Ticket #42438

build_all_installers.sh greps crosser.txt for "CROSSER_QT" instead of "CROSSER_QT5"

Open Date: 2021-05-31 15:44 Last Update: 2021-06-06 15:24

Reporter:
Owner:
Type:
Status:
Closed
Component:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

build_all_installers.sh checks if crosser environment has Qt available by checking CROSSER_QT from crosser.txt. As the crosser based build works only with Qt5, it should check specifically CROSSER_QT5.

Ticket History (3/4 Histories)

2021-05-31 15:44 Updated by: cazfi
  • New Ticket "build_all_installers.sh greps crosser.txt for "CROSSER_QT" instead of "CROSSER_QT5"" created
2021-06-01 10:42 Updated by: cazfi
  • Resolution Update from None to Accepted
2021-06-06 15:24 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login